<!DOCTYPE html>
<html lang="fr" >
<head>
  <meta charset="UTF-8">
  <link rel="icon" href="../static/image/favicon.ico" />
  <title>paperasse</title>
  <link href="../static/libs/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="../static/libs/bootstrap.min.js"></script>
  <script src="../static/libs/jQuery.3.6.0.js"></script>
  <link rel="stylesheet" href="../static/libs/normalize.css">
  <link rel="stylesheet" href="../static/css/login.css">
</head>

<body>
<section>


{% block content %}{% endblock %}


</section>
</body>


</html>
